
	.banner-v2 .block.boxed.full-nopad { overflow:hidden; }
	.banner-v2 .block.fullwidth { width: 100vw;  margin-left: -20vw;}
	.banner-v2 .block.fullwidth > .container { width:100% }
	.banner-v2 .sm-gutter [class^="col-"], .sm-gutter [class*="col-"] {
	    padding-right: 5px;
	    padding-left: 5px;
	}
	.banner-v2 .full-nopad > .container [class*="col-"] {
	    padding-left: 0;
	    padding-right: 0;
	}

	.banner-v2 .text-hoverslide > span {
	    position: relative;
	    display: table;
	    z-index: 1;
	}
	.banner-v2 .text-hoverslide span > span.text {
	    transition: color 0.2s ease 0s;
	    position: relative;
	    z-index: 1;
	}
	.banner-v2 .text-hoverslide span > span.hoverbg {
	    display: block;
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 0;
	    z-index: 0;
	    transition: all 0.4s cubic-bezier(0.35, 0.975, 0.25, 0.9) 0s;
	}
	.banner-v2 .banner-btn:hover span > span.hoverbg {
	    width: 100%;
	}

	.banner-v2 .image-hover-scale img {
	    -webkit-transition: transform 0.5s ease 0s;
	    -o-transition: transform 0.5s ease 0s;
	    transition: transform 0.5s ease 0s;
	    -webkit-backface-visibility: hidden;
	    backface-visibility: hidden;
	    image-rendering: optimizeQuality;
	    vertical-align: middle;
	    max-width: 100%;
	}
	.banner-v2 .image-hover-scale:hover img {
	    -webkit-transition: transform 0.6s ease 0.05s;
	    -o-transition: transform 0.6s ease 0.05s;
	    transition: transform 0.6s ease 0.05s;
	    -webkit-transform: scale(1.15) rotate(0.0001deg);
	    transform: scale(1.15) rotate(0.0001deg);
	}

	.banner-v2 .banner {
	    position: relative;
	    display: block;
	    overflow: hidden;
	    margin-bottom: 50px;
	    text-decoration: none;
	    -webkit-font-smoothing: antialiased;
	    font-size: 100px;
	}
	.banner-v2 .banner img {
	    width: 100%;
	}
	.banner-v2 .banner .banner-caption {
	    top: 5%;
	    left: 5%;
	    right: 5%;
	    bottom: 5%;
	    position: absolute;
	    z-index: 10;
	    transition: opacity 0.2s ease;
	}
	.banner-v2 .vert-wrapper {
	    display: table;
	    height: 100%;
	    width: 100%;
	}
	.banner-v2 .banner .banner-caption.vertb .vert {
	    vertical-align: bottom;
	}
	.banner-v2 .vert {
	    display: table-cell;
	    vertical-align: middle;
	}
	.banner-v2 .banner-btn-wrap {
	    display: table;
	    float: left;
	    text-decoration: none !important;
	}
	.banner-v2 .banner-btn-wrap .banner-btn {
	    float: none;
	}

	.banner-v2 .banner .banner-caption.horl {
	    text-align: left;
	}
	.banner-v2 .banner .banner-caption.vertb .vert {
	    vertical-align: bottom;
	}
	.banner-v2 .banner .banner-caption.vertt .vert {
	    vertical-align: top;
	}
	.banner-v2 .banner .banner-caption.horc {
	    text-align: center;
	}
	.banner-v2 .banner .banner-caption.horr {
	    text-align: right;
	}
	.banner-v2 .horr .banner-btn-wrap, .banner-v2 .horr .banner-btn {
	    float: right;
	}
	.banner-v2 .horc .banner-btn-wrap, .banner-v2 .horc .banner-btn {
	    margin: 0 auto;
	    float: none;
	}
	.banner-v2 .text-hover {
	  overflow: hidden;
	}
	.banner-v2 .text-hover > span {
	  position: relative;
	  display: table;
	  z-index: 1;
	}
	.banner-v2 .horc .text-hover > span {
	  margin-left: auto;
	  margin-right: auto;
	}
	.banner-v2 .horl .text-hover > span {
	  float: left;
	}
	.banner-v2 .horr .text-hover > span {
	  float: right;
	}
	.banner-v2 .text-hover span > span.hoverbg {
	  display: block;
	  height: 100%;
	  left: 0;
	  position: absolute;
	  top: 0;
	  width: 0;
	  z-index: -1;
	}
	.banner-v2 .banner:hover .text-hover:not(.banner-btn) > span > span.hoverbg {
	  width: 100%;
	}
	.banner-v2 .banner-btn:hover span > span.hoverbg {
	  width: 100%;
	}
	.banner-v2 .text-hover span > span.hoverbg {
	  transition: all 0s ease 0s;
	}
	.banner-v2 .text-hover span > span.text {
	  transition: color 0.2s ease 0s;
	}
	.banner-v2 .text-hoverslide {
	  overflow: hidden;
	}
	.banner-v2 .text-hoverslide > span {
	  position: relative;
	  display: table;
	  z-index: 1;
	}
	.banner-v2 .horc .text-hoverslide > span {
	  margin-left: auto;
	  margin-right: auto;
	}
	.banner-v2 .horl .text-hoverslide > span {
	  float: left;
	}
	.banner-v2 .horr .text-hoverslide > span {
	  float: right;
	}
	.banner-v2 .banner:hover .text-hoverslide:not(.banner-btn) > span > span.hoverbg {
	  width: 100%;
	}
	.banner-v2 .text-hoverslide span > span.hoverbg {
	  transition: all 0.4s cubic-bezier(0.35, 0.975, 0.25, 0.9) 0s;
	}
	.banner-v2 .text-hoverslide span > span.text {
	  transition: color 0.2s ease 0s;
	  position: relative;
	  z-index: 1;
	}
	.banner-v2 .table-view {
	  display: table;
	}
	.banner-v2 .table-cell {
	  display: table-cell;
	  height: 100%;
	  vertical-align: middle;
	}
	.banner-v2 .banner .banner-caption {
	  top: 5%;
	  left: 5%;
	  right: 5%;
	  bottom: 5%;
	  position: absolute;
	  z-index: 10;
	  transition: opacity 0.2s ease;
	}
	.banner-v2 .banner .banner-caption > span {
	  display: table-cell;
	  vertical-align: middle;
	  padding: 10%;
	}
	.banner-v2 .banner .banner-caption.vertm .vert {
	  vertical-align: middle;
	}
	.banner-v2 .banner .banner-caption.vertt .vert {
	  vertical-align: top;
	}
	.banner-v2 .banner .banner-caption.vertb .vert {
	  vertical-align: bottom;
	}
	.banner-v2 .banner .banner-caption.horl {
	  text-align: left;
	}
	.banner-v2 .banner .banner-caption.horc {
	  text-align: center;
	}
	.banner-v2 .banner .banner-caption.horr {
	  text-align: right;
	}
	.banner-v2 #output {
	  min-height: 300px;
	}
	.banner-v2 .banner-btn {
	  display: table;
	  float: left;
	}
	.banner-v2 .horc .banner-btn {
	  margin: 0 auto;
	  float: none;
	}
	.banner-v2 .horr .banner-btn {
	  float: right;
	}
	.banner-v2 .banner-btn-wrap {
	  display: table;
	  float: left;
	  text-decoration: none !important;
	}
	.banner-v2 .banner-btn-wrap .banner-btn {
	  float: none;
	}
	.banner-v2 .horc .banner-btn-wrap,
	.banner-v2 .horc .banner-btn {
	  margin: 0 auto;
	  float: none;
	}
	.banner-v2 .horr .banner-btn-wrap,
	.banner-v2 .horr .banner-btn {
	  float: right;
	}
	.banner-v2 .banners-with-pad {
	  margin-bottom: 50px;
	}
	/* banner style 3 */
	.banner.style-3 .banner-caption {
	  bottom: 14%;
	}
	.banner.style-3 .text-1 {
	  font-family: 'Raleway', sans-serif;
	  font-size: 0.91em;
	  line-height: 1em;
	  font-weight: 700;
	  color: #fff;
	}
	.banner.style-3 .text-1 span {
	  font-family: 'Roboto', sans-serif;
	}
	.banner.style-3 .text-2 {
	  font-family: 'Raleway', sans-serif;
	  font-size: 0.42em;
	  line-height: 1em;
	  font-weight: 700;
	  color: #fff;
	  text-transform: uppercase;
	  margin-bottom: 0.2em;
	}
	.banner.style-3 .text-3 {
	  font-family: 'Roboto', sans-serif;
	  font-size: 0.16em;
	  line-height: 1.56em;
	  font-weight: 700;
	  letter-spacing: 1.4em;
	  padding-right: 2em;
	  color: #fff;
	  text-transform: uppercase;
	  margin-bottom: 2em;
	}
	.banner.style-3 .horl .text-3 {
	  padding-right: 0;
	  padding-left: 2em;
	}
	.banner.style-3 .horc .text-3 {
	  padding-right: 0;
	}
	.banner.style-3 .banner-btn {
	  color: #fff;
	  text-decoration: none;
	}
	.banner.style-3 .banner-btn > span {
	  padding: 0 2.4em;
	  font-family: 'Roboto', sans-serif;
	  font-size: 0.26em;
	  line-height: 3em;
	  font-weight: 500;
	  height: auto;
	  background-color: #77aedb;
	}
	.banner.style-3 .banner-btn span.hoverbg {
	  background-color: #fff;
	}
	.banner.style-3 .banner-btn:hover > span {
	  color: #77aedb;
	}
	.banner.style-3 { 
		background-size: cover; 
		background-position:center;
	}
	
    ::-moz-selection {
    background-color:#77aedb;color:#fff
    }
    ::selection{ background-color:#77aedb; }
    a { color: #77aedb }
    a:hover { color: #77aedb, text-decoration:underline; }
    .color,a.color,a:hover{ color:#77aedb}
    .btn-color{ background-color:#77aedb}
    .btn-color:hover { background-color:#77aedb}
    .btn-white:hover { color:#77aedb!important}
    .header-main .logo-dot, .footer .logo-dot { color:#77aedb}
    .header-main .logo-tld, .footer .logo-tld { color:#77aedb}
    .dropdown-nav:hover>a,.navigation-menu ul>li:hover>a{color:#77aedb}
    .menu-mobile:hover{color:#77aedb}
    .nav-dropdown .nav-dropdown-grid>ul>li>a:hover{color:#77aedb}
    .sidebar-icon-nav ul li .countTip{ background:#77aedb; }
    .sidebar-menu .cart-widget-heading{ background:#77aedb}
    .sidebar-menu .cart-widget-content .cart-widget-product .cart-product-item li .product-content .product-link:hover{color:#77aedb}
    .sidebar-menu .cart-widget-footer .cart-total-hedding .cart-total-price{color:#77aedb}
    .like-share-inner p a{color:#77aedb}
    .social-icon li a:hover{color:#77aedb}
    .widget-title.highlight{background-color:#77aedb;}
    .widget-sidebar .widget-product-categories li>ul>li>a:hover,.widget-sidebar .widget-product-categories li>ul>li>ul>li>a:hover{color:#77aedb}
    .ui-slider-handle,.ui-slider-range{background:#77aedb}
    .widget-filter-tag ul li a:hover{color:#77aedb}
    .widget-product ul li .product-content .product-link:hover{color:#77aedb}
    .jq-accordian .is-active .jq-accordionIcon::before{color:#77aedb}
    .product-view-switcher .product-view-icon a:hover,.product-view-switcher .product-view-icon.product-view-icon-active a{ background:#77aedb}
    .pagination-numbers li a.current,.pagination-numbers li a:hover,.pagination-numbers li span.current,.pagination-numbers li span:hover { background-color:#77aedb }
    .copyrights p.copyright{margin-bottom:20px}.copyrights a{color:#77aedb}
    .footer-social-icon a:hover{color:#77aedb}
    .footer-block ul li a:hover{color:#77aedb}
    .product-item .product-detail .tag:hover{color:#77aedb}
    .product-item .new-label{background:#77aedb}
    .label-primary { background:#77aedb}
    .categories-box:hover .categories-content .categories-caption h3,.categories-box:hover .categories-content .categories-caption h4,.categories-box:hover .categories-content .categories-caption h5,.categories-box:hover .categories-content .categories-caption h6{color:#77aedb}
    .product-price{color:#77aedb }
    .product-share ul li a:hover{color:#77aedb}
    .comment-form .stars span a.active,.comment-form .stars span a:hover,.single-product-content .comment-form .stars span a.active,.single-product-content .comment-form .stars span a:hover{color:#77aedb}
    .product-checkout-review-order .order-total td{color:#77aedb}
    .widget-sidebar ul li.active > a, .widget-sidebar ul li ul li.active > a { color:#77aedb !important; }
    .footer h3 span { color:#77aedb; }
    .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { background-color:#77aedb; border-color:#77aedb;}
    .pagedialog.type-product .core .brand { color:#77aedb; }
    .product-item .product-button a.active { color:#77aedb; }
    